spring3.x升级到spring4.x

导读:闲来没事弄一个开源项目,项目的spring版本是3.x,本人电脑jdk版本为1.8,显然不能满足我,必须要换成4.x。只有4.x以及之后的版本才能支持1.8。以下是本人学习整理的。


猜你喜欢

转载自blog.csdn.net/qq_37054881/article/details/79453790

相关文章